#construction-alert-image {
    position: absolute;
    top: 70px;
    left: 10px;
    width: 20%;
    opacity: 0.65;
    z-index: 9999;
}

.construction-tooltip {
    position: fixed;
    background-color: #17c0cb;
    color: #e13535;
    padding: 10px;
    border-radius: 5px;
    transition: opacity 0.3s;
    z-index: 10000;
    font-weight: bold;
    max-width: 300px;
    font-family: Arial, sans-serif;
}

.construction-tooltip ul {
    padding-left: 20px;
}

.construction-tooltip a {
    color: red;
}